.big-photo {
  width: 100%;
  height: 640px;
  position: relative;
  margin-top: 80px;
}

.big-photo .photocredit {
  position: absolute;
  bottom: 200px;
  text-align: right;
}

.photo-caption {
  background: rgba(0, 0, 0, 0.6);
  padding: 40px 40px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.photo-caption p {
  color: rgb(255, 255, 255);
  width: 50%;
  max-width: 600px;
  min-width: 300px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  line-height: 22px;
}

.image-caption {



  background: rgba(0, 0, 0, 0.6);
  padding: 20px 40px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 85px;



}

.image-caption p {
  color: rgb(255, 255, 255);
  width: 50%;
  max-width: 600px;
  min-width: 300px;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  line-height: 22px;
}

figure {
  margin: 0;
  padding: 0;
}

#intro-photo {
  /*background:url(../../img/back.jpg) center top / cover scroll no-repeat;*/

  background: url(../img/opportunites-section.jpg) center top / cover scroll no-repeat;
  /*  -webkit-filter: grayscale(100%); filter: grayscale(100%)*/

}

#ai-photo {
  /*background:url(../../img/back.jpg) center top / cover scroll no-repeat;*/

  background: url(../img/ai01.jpg) center top / cover scroll no-repeat;
  /*  -webkit-filter: grayscale(100%); filter: grayscale(100%)*/

}

.accessibility-button {
  position: fixed;
  top: 10px;
  right: 20px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.accessibility-button i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

.accessibility-button:hover {
  background: rgba(0, 0, 0, 0.9);
}

.accessibility-button:hover i {
  color: #fff;
  top: 5px;
}

.bottom-cloud {
  position: relative;
  bottom: -250px;
  width: 100%;
  transition: opacity 0.5s;
}

.bottom-cloud img {
  position: absolute;
  bottom: 0;
  width: 100%;

}

.scroll-fade-content {
  opacity: 0;
  transform: translateY(50px);
  transition: all 1s ease-out;
}

.scroll-fade-content.fade-in {
  opacity: 1;
  transform: translateY(0);
}

.right-side {
  padding-top: 80px;
  background: rgba(0, 0, 0, 0.1);
}

#mainNav {
  min-height: 56px;
  background-color: #FA575C;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: #fff;
  border: 1px solid #fff;
}

#mainNav .navbar-toggler:focus {
  outline: none;
}

#mainNav .navbar-brand {
  color: #161616;
  font-weight: 700;
  padding: .9rem 0;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active,
#mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    background-color: rgba(250, 87, 92, 0.7);
    -webkit-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;


  }

  #mainNav .navbar-brand {
    padding: .5rem 0;
    color: rgba(255, 255, 255, 0.5);
  }

  #mainNav .nav-link {
    -webkit-transition: none;
    transition: none;
    padding: 2rem 1.5rem;
    color: rgba(255, 255, 255, 0.9);
  }

  #mainNav .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
  }

  #mainNav .nav-link:active {
    color: white;
  }

  #mainNav.navbar-shrink {
    background-color: #FA575C;
  }

  #mainNav.navbar-shrink .navbar-brand {
    color: #fff;
  }

  #mainNav.navbar-shrink .nav-link {
    color: #fff;
    padding: 1.5rem 1.5rem 1.25rem;
    border-bottom: 0.25rem solid transparent;
  }

  #mainNav.navbar-shrink .nav-link:hover {
    color: #fff;
  }

  #mainNav.navbar-shrink .nav-link:active {
    color: #fff;
  }

  #mainNav.navbar-shrink .nav-link.active {
    color: #fff;
    outline: none;
    border-bottom: 0.25rem solid #fff;
  }

}

.header {
  position: relative;
  width: 100%;
  height: auto;
  min-height: 35rem;
  padding: 15rem 0;

  background: -webkit-gradient(linear, left top, left bottom, from(rgba(22, 22, 22, 0.1)), color-stop(75%, rgba(22, 22, 22, 0.5)), to(#161616));
  background: linear-gradient(to bottom, rgba(22, 22, 22, 0.1) 0%, rgba(22, 22, 22, 0.5) 75%, #161616 100%);

  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  overflow: hidden;
}

.header h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0.8rem;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.7));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

.header h2 {
  max-width: 20rem;
  font-size: 1rem;
}

@media (min-width: 768px) {
  .header h1 {
    font-size: 4rem;
    line-height: 4rem;
  }




}

@media (max-width: 768px) {

  #hdxChart .col2 {
    display: block;
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .col1,
  .col1.infobox {
    width: 100%;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;

  }
}

@media (max-width:360px) {
  #hdxChart .col2 {
    display: block;
    width: 100%;
    float: none;
    margin-right: 0;
  }

  #first_parallex {
    background: url('../img/hero.jpg') center top / cover scroll no-repeat !important;
  }

  #second_parallex {
    background: url('../img/attack-health02.jpg') center top / cover scroll no-repeat !important;
  }
}

@media (max-width:900px) {
  .content-info {
    display: block;
    width: 100%;
  }

  .table-info .textarea,
  .table-info .iconarea {
    width: 100%;
    float: none;
    display: block;
    margin: 0;
  }

  .table-info .iconarea {
    clear: both;
    padding-top: 30px;
  }

  #first_parallex {
    background: url('../img/hero.jpg') center top / cover scroll no-repeat !important;
  }

  #second_parallex {
    background: url('../img/attack-health02.jpg') center top / cover scroll no-repeat !important;
  }
}

@media (max-width:720px) {
  #funding-tables tr {
    clear: both;
    width: 100%;
    display: block;
  }

  .table-info:after {
    display: block;
    width: 100%;
    content: '';
    padding: 0 0 10px 0;
    border-bottom: 1px dotted rgb(220, 220, 220);
  }

  #funding-tables td {
    display: block;
    float: left;
    box-sizing: border-box;
  }

  a.toggle {
    float: left;
    margin-left: -25px;
    margin-right: 5px;
  }

  td.country-name {
    width: 80%;
    text-align: left;
    text-indent: 25px;
    font-weight: 700;
  }

  #funding-tables {
    height: 2280px !important;

  }

  td.percentagebar {
    display: none !important;
  }

  td.percentagefigure {
    display: none !important;
  }

  .country-row .fas {
    display: none !important;
  }

  .screen {
    display: none !important;
  }

  #first_parallex {
    background: url('../img/hero.jpg') center top / cover scroll no-repeat !important;
  }

  #second_parallex {
    background: url('../img/attack-health02.jpg') center top / cover scroll no-repeat !important;
  }

  .percent {
    display: none !important;
  }

  .table-info .iconarea .row {
    display: block;
  }

  .table-info .iconarea .col2 {
    width: 100%;
    float: none;
  }

  .table-info .iconarea .col2:last-of-type {
    margin-top: 30px;
  }
}



@media (min-width: 992px) {
  .header {
    height: 100vh;
    padding: 0;
  }

  .header h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }

  .header h2 {
    max-width: 30rem;
    font-size: 1.25rem;
  }

}

.btn {
  -webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  padding: .375rem .75rem;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: .15rem;
  border: 0;
}

.btn-primary {
  background-color: #FA575C;
  color: #ffffff !important;
}

.btn-primary:hover {
  background-color: #FA575C;
}

.btn-primary:focus {
  background-color: #FA575C;
  color: white;
}

.btn-primary:active {
  background-color: #FA575C !important;
}

.introduction-section {
  padding-top: 10rem;
  background: #fff;

}

.introduction-section p {
  margin-bottom: 5rem;
}

.protracted-crisis-section {
  padding-top: 10rem;

}

.protracted-crisis-section p {
  margin-bottom: 5rem;
}

.protracted-crisis-section .btn {
  margin-bottom: 5rem;
}

.impact-protracted-crisis-section {
  padding-top: 5rem;
  background: #fff;

}


.opportunity-for-improve-section {
  padding-top: 5rem;

}


.opportunity-for-improve-section .big-photo {
  margin-bottom: 5rem;
}

.opportunity-for-improve-section .big-photo p {
  margin-bottom: 1rem;
}

.opportunity-for-improve-section .btn {
  margin-top: 5rem;
}

#cumulative-apppeal a {

  font-family: 'Roboto', sans-serif;

  font-weight: 500;
  line-height: 26px;
  font-weight: 300;
  font-size: 20px;
}


.hdxChart {
  padding-top: 5rem;
}

.hdxChart .btn {

  box-shadow: none !important;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;

  font-weight: 700;
  margin-top: 20px;

}

.resources-section {
  padding-top: 10rem;
}

.resources-section p {
  margin-bottom: 5rem;
}



@media (min-width: 992px) {
  .impact-protracted-crisis-section .featured-text {
    padding: 0 0 0 2rem;
    /* border-left: 0.5rem solid #FA575C;*/
  }

  .impact-protracted-crisis-section .featured-text2 {
    padding: 0 0 0 2rem;
    border-bottom: 0.5rem solid transparent;

  }

}

.impact-protracted-crisis-section .protracted-text {
  padding: 3rem;
  font-size: 90%;
}

@media (min-width: 992px) {
  .impact-protracted-crisis-section .protracted-text {
    padding: 5rem;
  }

  .impact-protracted-crisis-section .protracted-text hr {
    border-color: #FA575C;
    border-width: .25rem;
    width: 30%;
  }

}

.footer-section {

  padding: 10rem 0;
  background-color: #363636;
  color: rgb(255, 255, 255);
  margin-top: 40px;



}

.resources-section {
  padding: 5rem 0 0;
}

.resources-section .card {
  background: #FAFAFA;

  position: relative;


  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  cursor: pointer;

}

.resources-section .card:hover {
  background: linear-gradient(to right, #FA575C17 0%, #FA575C2b 51%, #FA575C36 100%);
}

.resources-section .card:after {
  display: block;
  background: #2196F3;
  border-top: 2px solid #FA575C;
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

.resources-section .card h4 {
  font-size: 0.8rem;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
}

.resources-section .card hr {
  border-color: #FA575C;
  border-width: 0.25rem;
  width: 3rem;
}

.footer-section .social {
  margin: 0 auto;
  padding-bottom: 20px;
}

.footer-section .social a {
  text-align: center;
  height: 3rem;
  width: 3rem;
  background: #fff;
  border-radius: 100%;
  line-height: 3rem;
  color: #FA575C;
}

.footer-section .social a:hover {
  color: rgba(207, 53, 53);
}

.footer-section .social a:active {
  color: #fff;
}


.protracted-section {
  padding: 5rem 0 0;
}

.improve-humanitarian-action {
  padding: 5rem 0 0;
}

body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: initial;
  line-height: initial;
}

p {

  line-height: 26px;
  font-weight: 300;
  font-size: 20px;
}

a {
  color: #FA575C;
  cursor: pointer;
}

a:focus,
a:hover {
  text-decoration: none;
  color: #3c6360;
}

.country {
  font-size: 35px;
  line-height: 46px;
  font-weight: 900;
  text-transform: uppercase;
  color: #FA575C;
  font-family: 'Roboto Condensed', sans-serif;
  padding-bottom: 40px;
}

h2 {
  font-size: 42px;
  line-height: 46px;
  font-weight: 900;
  text-transform: uppercase;
  color: #FA575C;
  font-family: 'Roboto Condensed', sans-serif;

}

h2:before {
  content: '';
  display: block;
  height: 5px;
  width: 200px;
  background-color: #FA575C;
  position: relative;
  left: 50%;
  margin-left: -100px;
  margin-bottom: 10px;
}

h4 {
  text-transform: uppercase;
}

.footer-header {
  font-size: 42px;
  line-height: 46px;
  font-weight: 900;
  text-transform: uppercase;

  font-family: 'Roboto Condensed', sans-serif;
}

.footer-header:before {
  display: none;
}

.bg-black {
  background-color: #161616 !important;
}

.bg-shade {
  background-color: #efefef !important;
}

.bg-shade2 {
  background-color: #DDE2E1;
}

.bg-whdt {
  background-color: #FA575C !important;
}

.bg-primary {
  background-color: #FA575C !important;
}

.text-primary {
  color: #FA575C !important;
}

.hdxChart h4 {
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 17px;
  padding-bottom: 5px;
  font-weight: 700;
  border-bottom: 1px solid rgba(232, 83, 86, 1)
}

.hdxChart .card-body {
  font-family: 'Roboto', sans-serif;
  line-height: 26px;
  font-weight: 300;
  font-size: 20px;
}

.container-fluid {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

.wrapper {
  padding: 25px;
  max-width: 1500px;
  margin: 0 auto;
}

.col2 {
  width: calc(50% - 40px);
  margin-right: 80px;
}

.col2 .col2 {
  width: calc(50% - 10px);
  margin-right: 20px;
}

.col1 {
  width: 100%;

}

.col1.infobox {
  width: 100%;
  margin: 0;
  padding: 0 20px;
  border-right: 1px dotted rgb(128, 128, 128);
}

div.col2:last-of-type {
  margin-right: 0px;
}

p.sources {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: rgb(100, 100, 100);
  padding-top: 10px;
  margin-bottom: 0px;
  border-top: 1px solid rgba(232, 83, 86, 1);
  margin-top: 30px;
  text-align: left;
}

p.caption {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: rgb(100, 100, 100);
  padding-top: 10px;
  margin-bottom: 0px;
  border-bottom: 1px solid rgba(232, 83, 86, 1);
  margin-top: 30px;
  text-align: left;
}

p.caption_no_border {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: rgb(100, 100, 100);
  padding-top: 10px;
  margin-bottom: 0px;
  margin-top: 30px;
  text-align: left;
}

footer {
  padding: 5rem 0;
}


/*----- TABLES ------*/

table {
  border: 0;
  border-collapse: collapse;
  width: 100%;
  font-family: 'Roboto Condensed', sans-serif;
  color: rgb(120, 120, 120);
  font-size: 18px;
  margin-top: 30px;
  margin: 0 auto;
}

a.toggle {
  color: rgb(182, 188, 192);
  font-weight: 700;
  font-size: 22px;
  line-height: 20px;
  display: block;
  float: right;
  margin-left: 5px;
  text-decoration: none;
}

a.toggle:hover {
  color: #FA575C;
  cursor: pointer;
}

a.toggled {
  color: rgb(232, 83, 86);
  font-size: 26px;
  line-height: 20px;
}
 td {
  padding: 5px;
  text-align: right;
}
.c3-tooltip td{
  text-align: left !important;
  padding: 5px !important;
}
.percent{
  text-align: left !important;
}
.header-row {
  border-top: 4px solid#FA575C;
  border-bottom: 4px solid#FA575C;
}

.header-row td h2,
.header-row td span {
  margin: 0;
  color: #FA575C;
  font-size: 20px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
}

td.country-name {
  width: 24.616%;
}

td.ft-requirements {
  width: 13.475%;
}

td.ft-fundingamount {
  width: 8.652%;
}

td.percentagebar {
  width: 34.44%;
  padding-left: 20px;
}

td.percentagefigure {
  width: 7.817%;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: rgb(232, 83, 86);
}

.screen {
  display: none !important;
}

.outerbar {
  width: 100%;
  height: 20px;
  /*background: rgb(182, 188, 192);*/
  background: transparent;
}

.innerbar {
  height: 100%;
  background: #FA575C;
  color: #FFFFFF;

  text-align: center;
}

.table-info,
.table-info>td,
.table-info>th {

  background-color: transparent !important;
}

.table-info td {
  position: relative;
  padding: 0 0 0 0;
}

.table-info .content-info {
  background: rgb(228, 234, 244);
  padding: 30px 20px;
  display: flex;
}

.table-info .row {
  margin-left: 0;
  margin-right: 0;
}

.table-info .content-info:before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background: rgb(228, 234, 244);
  top: 0;
  left: 29.85%;
  transform: rotate(45deg);
}

#funding-tables {
  height: 1780px;

}

.content-info {
  margin-bottom: 30px;
  margin-top: 5px;
}

#funding-section .table-info p.figure {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: rgb(182, 188, 198);
}

.footer-link a {
  font-size: 14px !important;
}

/*------ FRAPPE -----*/
.graph-svg-tip.comparison * {
  font-family: 'Roboto', sans-serif;
}

.graph-svg-tip.comparison .data-point-list,
.graph-svg-tip.comparison .title {
  color: rgb(255, 255, 255);
  text-align: center;
}

.graph-svg-tip.comparison .title {
  font-size: 18px;
}

.graph-svg-tip.comparison .data-point-list strong {
  font-family: 'Roboto', sans-serif;
  font-size: 22px;
  display: block;
  margin: 5px 0;
  color: rgb(232, 83, 86);
}

#frappe-chart1 .chart-container .path-group path {
  stroke-width: 6px;
}


.hdx {
  width: 70px;
  display: inline;
}

/*
.zoom {
  transition: transform .2s; 
  margin: 0 auto;
}
*/

.zoom:hover {
  transform: scale(1.5);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* Modal */

.crises-modal {
  padding-right: 0px !important;
}

.crises-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.crises-modal .modal-content {
  padding: 100px 0;
  text-align: center;
}








.crises-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.crises-modal .close-modal:hover {
  opacity: 0.3;
}

.crises-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.crises-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/* Parallex Images */
.sub-section {
  padding-top: 5rem;

}

h3 {
  font-size: 2rem !important;
  line-height: 40px !important;
  font-weight: 550;
  text-transform: uppercase;
  color: #FA575C;
  font-family: 'Roboto Condensed', sans-serif;

}


#first_parallex {
  background: url('../img/hero.jpg') center center / cover fixed no-repeat rgba(0, 0, 0, 1);
}

#second_parallex {
  background: url('../img/attack-health02.jpg') center center / cover fixed no-repeat rgba(0, 0, 0, 1);
}

#iosMessage
{
  position:absolute;
  width:100%;
  height:50px;
  background:#C6CCD3;
  bottom:0px;
  right:0px;
  text-align: left;
 
}
#iosMessage img {
  width: 100%;
}

.navbar-nav a{
  font-size: 18px !important;
}